<md-toolbar class="md-hue-2">
    <div class="md-toolbar-tools">
        <div flex md-truncate>
            <h2>Forcast</h2>
        </div>
        <md-input-container>
            <label>Round</label>
            <md-select ng-model="master.round_id" ng-change="round_change()">
                <md-option><em>None</em></md-option>
                <md-option ng-repeat="x in Round" ng-value="x.roundId">
                    {{x.roundName}}
                </md-option>
            </md-select>
        </md-input-container>
        <!-- <md-button class="md-raised md-primary" ng-click="btnLoadClick()" >Load</md-button> -->
        <!-- <md-button class="md-raised md-primary" ng-click="btnSaveClick()" >Save</md-button> -->
    </div>
</md-toolbar> <br>
<div class="container">
    <div class="row">
        <div class="col-md-3">
            Allocate Rank
        </div>
        <div class="col-md-3"></div>
        <div class="col-md-5"></div>
        <div class="col-md-1">
            <md-button class="md-raised md-primary" ng-click="btnAllocateRankClick()">Allocate Rank</md-button>
        </div>
    </div>
    <div class="row">
        <div class="col-md-3">
            Allocate Lot
        </div>
        <div class="col-md-3"></div>
        <div class="col-md-5"></div>
        <div class="col-md-1">
            <md-button class="md-raised md-primary" ng-click="btnAllocateLotClick()">Allocate Lot</md-button>
        </div>
    </div>
    <hr>
    <div class="row">
        <div class="col-md-3">
            Remove Allocate Lot
        </div>
        <div class="col-md-3"></div>
        <div class="col-md-5"></div>
        <div class="col-md-1">
            <md-button class="md-raised md-primary" ng-click="btnRemoveAllocateLotClick()">Remove Allocate Lot
            </md-button>
        </div>
    </div>
</div>